/*
 Theme Name:     GTFO
 Theme URI:      -
 Description:    GTFO Theme
 Author:         MarketioLab AB
 Author URI:     http://www.marketiolab.se
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

body.page {
  background: rgb(189, 189, 189);
  background: linear-gradient(
    180deg,
    rgba(189, 189, 189, 1) 0%,
    rgba(0, 0, 0, 1) 99%
  );
}
body.blog,
body.single {
  background: url(images/new-bg.png) no-repeat fixed center center / cover,
    linear-gradient(180deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 1) 99%);
}
body.blog #main-content,
body.single #main-content {
  background-color: transparent;
}
#footer-widgets {
  display: none;
}
.main-content {
  padding: 40px 0 60px 0;
  background-position: center 3px;
  background-size: cover;
  background-color: transparent;
  padding-bottom: 120px;
}
.main-row .et_pb_column {
  display: flex;
  justify-content: center;
  flex-direction: row;
  flex-wrap: wrap;
}
.col-7 {
  -ms-flex: 100%;
  flex: 0 0 58.333333%;
  max-width: 58.333333%;
  position: relative;
  width: 100%;
  min-height: 3px;
  padding-right: 15px;
  padding-left: 15px;
}
.col-7 .et_pb_video_box {
  box-shadow: 0 5px 100px rgba(0, 0, 0, 1);
}
.col-3 {
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 320px;
  padding: 0px;
  position: relative;
  padding: 0px;
  width: 320px;
  height: 140px;
}
.col-3 .et_pb_code_inner {
  width: 320px;
  height: 140px;
  box-shadow: 0 5px 100px rgba(0, 0, 0, 1);
}
.col-7 .et_pb_code_inner {
  box-shadow: 0 5px 100px rgba(0, 0, 0, 1);
}
.header-custom {
  background-color: transparent;
}
.header-custom .et_pb_row {
  max-width: 100%;
  width: 100%;
  padding: 0;
}
.chamber-img img {
  width: 160px;
}
.logo img {
  width: 300px;
}
.social-links {
  padding: 0 !important;
  margin-bottom: 10px;
}
.social-links li {
  list-style-type: none;
  display: inline-block;
  margin-left: 18px;
  vertical-align: middle;
}
.social-links li:first-child {
  margin-left: 0;
}
.social-links li a i {
  font-size: 18px;
  text-shadow: 0 3px 10px rgba(255, 255, 255, 0.53);
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
  color: #000;
}
.social-links li a:hover {
  color: #333;
}

.menu-buttons {
  padding: 0 !important;
  margin-bottom: 0;
}
.menu-buttons li {
  list-style-type: none;
  display: inline-block;
  margin-left: 8px;
  vertical-align: middle;
}
.menu-buttons li:first-child {
  margin-left: 0;
}

.btn {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.btn-black {
  font-size: 16px;
  color: #fff;
  background-color: #000;
  border: 1px solid #979797;
  padding: 4px 20px;
  box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.15);
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
  font-weight: 600;
}
.btn-black:hover {
  background-color: #333;
  color: #fff !important;
}
.btn-lg {
  padding: 10px 60px;
  font-size: 18px;
}
.btn-shadow {
  box-shadow: 0 0 25px 5px rgba(255, 255, 255, 0.15);
}
#footer-bottom {
  background: rgb(47, 47, 47);
  background: linear-gradient(
    180deg,
    rgba(47, 47, 47, 1) 0%,
    rgba(0, 0, 0, 1) 99%
  );
  padding: 10px 0;
}
#footer-info {
  font-size: 12px;
  margin-bottom: 5px;
  padding: 0;
  line-height: 20px;
  text-align: center;
  float: none;
  color: #fff;
}
#footer-info p {
  font-size: 10px;
  margin-bottom: 0;
  padding: 0;
  line-height: normal;
}
#footer-info a {
  color: #fff;
}
.privacy-link {
  border-left: 1px solid #fff;
  padding-left: 10px;
  margin-left: 5px;
}

/* === Roadmap page === */
.roadmap-label ul {
  text-align: right;
  padding-bottom: 0;
}
.roadmap-label ul li {
  list-style: none;
  display: inline-block;
  margin-left: 20px;
}
.statusbox {
  width: 7px;
  height: 7px;
  margin-right: 3px;
  display: inline-block;
}
.bgDev {
  border-width: 2px;
  border-color: #f7b905;
  border-style: solid;
}
.bgDone {
  background-color: #8bc53f;
}
.bgList {
  background-color: #878787;
}
.roadmap-content a {
  color: #000;
  text-decoration: underline;
}
.roadmap-accordion .et_pb_toggle {
  margin-bottom: 0 !important;
  padding: 0;
  border: none;
}
.roadmap-accordion .et_pb_toggle_title {
  background: #2b2b2b;
  padding: 10px 15px;
}
.roadmap-accordion .et_pb_toggle_title:before {
  right: 15px;
}
.roadmap-accordion .et_pb_toggle_content {
  padding: 20px;
  background: #424242;
}
.roadmap-accordion .et_pb_toggle_content h3 {
  font-family: "Verdana", Helvetica, Arial, Lucida, sans-serif;
  color: #fff;
  font-size: 16px;
}
.roadmap-accordion .et_pb_toggle_content ul {
  padding-bottom: 0;
  margin-bottom: 20px;
}
.roadmap-accordion .et_pb_toggle_content ul:last-of-type {
  margin-bottom: 0;
}
.roadmap-accordion .et_pb_toggle_content ul li {
  list-style-type: none;
  font-size: 12px;
  display: flex;
  align-items: center;
  line-height: normal;
  margin-bottom: 5px;
}
.roadmap-accordion .et_pb_toggle_content ul li .striked {
  text-decoration: line-through;
}
.roadmap-accordion .et_pb_toggle_content ul li .statusbox {
  margin-right: 10px;
}
.roadmap-accordion .accordions-head-title {
  display: flex;
  align-items: center;
}
.roadmap-accordion .accordion-status {
  font-size: 10px;
  margin-left: auto;
}
.roadmap-accordion .accordion-status-done {
  color: #8bc53f;
}
.roadmap-accordion .accordion-status-dev {
  color: #f7b905;
}
.roadmap-accordion .accordion-icons {
  width: 15px;
}
.roadmap-accordion .accordions {
  background-color: transparent !important;
}
.roadmap-accordion .accordion-content {
  padding: 20px !important;
}

/* === Blog === */
body.blog #main-content > .container,
body.single #main-content > .container {
  padding-top: 0;
  padding-bottom: 40px;
}
body.blog .entry-title,
body.single .entry-title {
  color: #fff;
}
body.blog .post-meta,
body.single .post-meta {
  color: #fff;
}
body.blog .post-meta a,
body.single .post-meta a {
  color: #fff !important;
}
body.blog .post,
body.single .post {
  color: #fff;
}
body.blog .entry-featured-image-url img,
body.single .post-meta + img {
  width: 100%;
  height: 320px;
  object-fit: cover;
}
body.blog .post,
body.single .post {
  padding: 30px;
  background: rgba(0, 0, 0, 0.3);
  border: 1px solid #505050;
  box-shadow: 0 0 13px 3px #505050 inset;
  border-radius: 6px;
  margin-bottom: 40px;
}

/* === Hide sidebar === */
/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {
  background: none;
}

/*** Hide Sidebar ***/
#sidebar {
  display: none;
}

/*** Expand the content area to fullwidth ***/
@media (min-width: 981px) {
  #left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
  }
}

/* === Media queries === */
@media only screen and (min-width: 1920px) {
  #footer-info {
    font-size: 10px;
  }
  #footer-info p {
    font-size: 8px;
  }
}

@media only screen and (max-width: 991px) {
  .main-row .et_pb_column {
    flex-direction: column;
  }
  .col-7,
  .col-3 {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
    width: 100%;
    text-align: center;
    padding-right: 0;
    padding-left: 0;
  }
  .col-3 .et_pb_code_inner {
    margin: 15px auto;
  }
}

@media only screen and (max-width: 980px) {
  .chamber-img,
  .social-links,
  .menu-buttons {
    text-align: center !important;
  }
}

@media only screen and (max-width: 600px) {
  .menu-buttons {
    margin-bottom: 20px !important;
  }
  .btn-black {
    padding: 4px 13px !important;
  }
  .btn-lg {
    padding: 5px 16px !important;
    font-size: 14px;
  }
}
